@media only screen and (max-width:1660px){

}
@media only screen and (max-width:1460px){

}
@media only screen and  (max-width:1366px)
{
    .banner h1 {font-size: 40px;margin-top: 12px;margin-bottom: 5px;}
    .banner h3 {font-size: 13px;}
    .banner p {font-size: 15px;line-height: 20px;margin-top: 12px;}
    .banner{height: 640px;}

}
@media only screen and (max-width:1100px) /* container size */
{

}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{

}

@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen  and (max-width: 959px)
{
    .wrapper{padding: 0px 15px}
    .what_credit .left_section {float: none;width: 100%;text-align: center;max-width: 150px;margin: 0 auto;}
    .what_credit .right_section {float: none;width: 100%;padding-left: 15px;padding-top: 40px;}
    .what_credit{text-align: center;height: auto;padding-bottom: 25px;}
    .frequently_que {margin-top: 40px;}
    .frequently_que h2 {margin-bottom: 24px;}
    .frequently_que .col {padding-right: 15px;}
    .frequently_que .col h3 {font-size: 16px;margin-bottom: 5px;}
    .frequently_que .col p {font-size: 16px;}
    .frequently_que .bottom_bt {margin-top: 20px;}
    .WisrCredit {padding-top: 40px;padding-bottom: 41px;margin-top: 38px;}
    .WisrCredit .col {margin-right: 9px;}
    .WisrCredit .col h3 {font-size: 22px;letter-spacing: 1px;}
    .WisrCredit h2 {margin-bottom: 35px;font-size: 25px;letter-spacing: 1px;}
    footer .bottom_col {margin-top: 30px;padding-bottom: 16px;}

    /* about us */
    .about_wisr .wrapper .owl {right: 15px;max-width: 150px;}
    .about_wisr .wrapper .col_1 {max-width: 580px;}
    .about_wisr .wrapper .col_1 p br{display: none;}

    /* blog */
    .blog_wisr .blog_inner .col {width: 30.6%;}
    .blog_wisr .blog_inner .col h3 {font-size: 18px;line-height: 21px;margin-top: 8px;margin-bottom: 7px;}

    /* contact us */
    .contact_form .left_col {padding-right: 20px;}


	/* blog page */
	.blog_inner_wisr .img_blog{height: 400px;}	
	.blog_inner_wisr .heading_blog .left_col{float: none;width: 100%;max-width: 100%;margin: 0 auto;padding-left: 0px;}
	.blog_inner_wisr .heading_blog .left_col h2{padding-top: 20px;}
	.blog_inner_wisr .heading_blog .right_col{float: none;width: 100%;max-width: 100%;margin: 0 auto;padding-top: 20px;}
	.r_articles .col{margin-right: 20px;}
	.r_articles h2{padding-top: 30px;}
	.r_articles .col h3{font-size: 18px;line-height: 22px;}
	
	/* faq */
	.faq .col{margin-right: 15px;}	
	
	
}

@media only screen and (max-width:767px)
{
    .menu {position: absolute;       right: 12px;top: 10px;width: 36px;height: 36px;z-index: 9999999;}
    .menu span{position: absolute;width: 100%;height:3px;background-color: #12ebd1;top: 48% ;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    .menu span:after{content: ''; position: absolute;width: 100%;height:3px;background-color: #12ebd1;top: 10px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;left: 0}
    .menu span:before{content: ''; position: absolute;width: 100%;height:3px;background-color: #12ebd1;bottom: 10px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;left: 0}
    .menu.active {position: fixed;top: 12px;}
    .menu.active span{background-color: transparent}
    .menu.active span:after{top: 0;transform: rotate(45deg)}
    .menu.active span:before{top: 0;transform: rotate(-45deg)}
    header .right_col{position: fixed !important;left: 0;top: 0;width: 100%;height: 100%;background-color: #efefef;opacity: 1;visibility: visible;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-o-transition: 0.5s ease all;transition: 0.5s ease all;    transform: translateX(100%) !important;z-index: 99999;margin-top: 0px !important;    z-index: 999 !important;padding-left: 0px !important;background: #34495a;background: -moz-linear-gradient(left, #34495a 1%, #35949a 100%);background: -webkit-linear-gradient(left, #34495a 1%,#35949a 100%);background: linear-gradient(to right, #34495a 1%,#35949a 100%);text-align: center}
    header .right_col.active{opacity: 1;visibility: visible;transform: translateX(0%) !important;} 
    header {padding-top: 15px;padding-bottom: 12px}
    header .brand {max-width: 100px;}
    header nav {margin-top: 55px;display: block}
    header nav  ul li{width: 100%;display: block;text-align: center;}
    header nav  ul li a{margin-bottom: 12px;}

    .banner {height: 779px;padding-top: 85px;}
    .banner h3 {font-size: 9px;}
    .banner h1 {font-size: 34px;margin-top: 7px;margin-bottom: 0;}
    .banner p {font-size: 13px;line-height: 16px;margin-top: 10px;}
    .banner .in, .banner .green{width: 100%;height: 45px;line-height: 45px;}
    .banner h6 {font-size: 9px;margin-top: 5px;}
    .banner {height: 490px;padding-top: 85px;}

    .banner p {}
    .banner p br{display: none;}
    .banner form{max-width: 300px;    margin: 0 auto;}
    .banner .green{margin-top: 10px;}
    .banner form {margin-top: 10px;}
    .track {margin-top: 30px;text-align: center}
    .track .col {float: none;width: 100%;padding-right: 0;margin-bottom: 10px}
    .track .col img{max-width: 50px;}
    .track .col h3 {font-size: 18px;margin-bottom: 5px;margin-top: 5px;}
    .track .col p {font-size: 14px;line-height: 18px;}
    .what_credit {text-align: center;height: auto;padding-bottom: 25px;margin-top: 20px;}
    .what_credit .right_section h2 {font-size: 24px;letter-spacing: 1px;}
    .what_credit .right_section p br{display: none;}
    .what_credit .right_section p {padding-top: 10px;font-size: 13px;line-height: 20px;}
    .what_credit .left_section {width: 100%;max-width: 80px;margin: 0 auto;}
    .what_credit .right_section {padding-left: 0;padding-top: 10px;}
    .what_credit .right_section .green {margin-top: 19px;height: 45px;line-height: 45px;}
    .frequently_que {margin-top: 30px;}
    .frequently_que h2 {margin-bottom: 10px;font-size: 22px;}
    .frequently_que .col h3 {font-size: 15px;margin-bottom: 5px;}
    .frequently_que .col p {font-size: 13px;line-height: 18px;}
    .frequently_que .col{width: 100%;float:none;margin-bottom: 15px;padding-right: 0px;}
    .frequently_que .green {width: 300px;font-size: 16px;}
    .frequently_que .green {width: 290px;height: 45px;font-size: 16px;line-height: 45px;}
    .frequently_que .bottom_bt {margin-top: 5px;}
    .WisrCredit {padding-top: 23px;padding-bottom: 10px;margin-top: 30px;}
    .WisrCredit h2 {margin-bottom: 25px;font-size: 20px;letter-spacing: 1px;line-height: 22px;}
    .WisrCredit .col{width: 100%;float: none;margin-right: 0px; margin-bottom: 15px;text-align: center;}
    .subscriber{padding: 25px 15px;}
    .subscriber h3 {letter-spacing: 1px;margin-bottom: 12px;font-size: 16px;}
    .subscriber h4 {font-size: 14px;line-height: 20px;}
    .subscriber form{max-width: 300px;margin: 0 auto;margin-top: 15px;}
    .subscriber .in{width: 100%;margin-bottom: 10px;height: 45px;}
    .subscriber .green{width: 100%;height: 45px;line-height: 45px;}
    footer .top_col .left_col ul li a {font-size: 13px;}
    footer .top_col .left_col {width: 300px;}
    footer .top_col .right_col {float: none;padding-top: 0;display: block;text-align: center;margin-top: 0;}
    footer .top_col .left_col ul li {margin-top: 0;}
    footer .top_col .right_col a {margin: 0px 5px;margin-top: 10px}
    footer .bottom_col {margin-top: 10px;padding-bottom: 16px;}
    footer .top_col .left_col {width: 100%;max-width: 300px;margin: 0 auto;float: none;padding-top: 17px;}
    /* avbout us */
    .banner_inner{height: 250px;padding-top: 140px;}
    .banner_inner h1 {font-size: 35px;}
    .about_wisr {padding-top: 30px;}
    .about_wisr .wrapper .owl {right: 10px;max-width: 90px;top: -70px;}
    .about_wisr .col_a p {font-size: 14px;line-height: 18px;margin-top: 8px;}
    .about_wisr .col_2 {margin-top: 20px;}
    .about_wisr .about_track {margin-top: 25px;margin-bottom: 10px;}
    .about_wisr .about_track .col {float: none;width: 100%;padding-right: 0;padding-bottom: 15px;text-align: center;}
    .about_wisr .about_track .col h3 {font-size: 16px;margin-bottom: 5px;margin-top: 6px;}


    /* blog */
    .blog_wisr .search .inner {width: 300px;}
    .blog_wisr .blog_inner .col {width: 100%;float: none;margin-bottom: 20px;}

    /* contact us */
    .contact_form {padding-top: 30px;padding-bottom: 40px;}
    .contact_form .left_col,.contact_form .right_col{width: 100%;float: none}
    .contact_form .left_col{margin-bottom: 15px;}
    .contact_form .left_col h2 {font-size: 18px;margin-bottom: 10px;}
    .contact_form .left_col p {font-size: 15px;line-height: 18px;margin-top: 10px;}
    .contact_form .right_col .in {height: 40px;margin-bottom: 13px;}
    .contact_form .right_col .in_area {height: 90px;}







	/* creditguide page */	
	.credit_wisr h2{font-size: 22px;line-height: 22px;padding-top: 30px;padding-bottom: 15px;}
	.credit_wisr h4{font-size: 16px;padding-bottom: 5px;}	
	.credit_wisr h5{font-size: 16px;padding-bottom: 5px;}
	.credit_wisr p{font-size: 14px;line-height: 18px;}
	.credit_wisr ul li{font-size: 14px;line-height: 18px;}
	.credit_wisr h3{font-size: 16px;line-height: 18px;}
	
	/* privacypolicy */
	.privacy_wisr h4{font-size: 22px;padding-bottom: 10px;padding-top: 30px;}
	.privacy_wisr h3{font-size: 16px;line-height: 20px;padding-top: 10px;}
	.privacy_wisr p{font-size: 14px;line-height: 18px;}
	.privacy_wisr ul li{font-size: 14px;line-height: 18px;}
	.privacy_wisr a{font-size: 14px;}
	
	/* tearmofuse */
	.terms_wisr h2{padding-top: 30px;font-size: 22px;line-height: 22px;padding-bottom: 10px;}
	.terms_wisr p{font-size: 14px;line-height: 18px;}
	.terms_wisr h3{padding-top: 20px;font-size: 18px;}
	
	/* blog page */
	.blog_inner_wisr .back{margin-top: 0px;margin-bottom: 10px;}
	.blog_inner_wisr .img_blog{height: 200px;}
	.blog_inner_wisr .heading_blog{padding-top: 20px;padding-bottom: 40px;}
	.blog_inner_wisr .heading_blog .left_col h1{font-size: 24px;line-height: 24px;}
	.blog_inner_wisr .heading_blog .left_col{padding-right: 0px;}
	.blog_inner_wisr .heading_blog .left_col h2{font-size: 22px;padding-top: 10px;}
	.blog_inner_wisr .heading_blog .left_col h3{padding-top: 10px;font-size: 18px;line-height: 18px;}
	.blog_inner_wisr .heading_blog .left_col p{font-size: 14px;line-height: 18px;}
	.blog_inner_wisr .heading_blog .left_col ul{padding-left: 20px;}
	.r_articles .col{margin-right: 0px;width: 100%;}
	.r_articles .col h3{font-size: 16px;line-height: 18px;}
	.r_articles .col{margin-bottom: 20px;}
	
	/* faq */
	.banner_inner h1{font-size: 28px;}
	.blog_wisr .search{margin: 20px 0px;text-align: left;}
	.blog_wisr .search .in{font-size: 16px;}
	.blog_wisr .search .in{height: 40px;}
	.blog_wisr .search input[type="submit"]{height: 40px;}
	.faq h2{font-size: 24px;margin-bottom: 15px;}
	.faq .col{float: none;width: 100%;}
	.faq .col h3{font-size: 16px;line-height: 22px;}	
	.faq .col p{font-size: 14px;line-height: 18px;}
	.faq .col a{font-size: 14px;}
	
	/* blog page */
	.blog_wisr .blog_inner .col h3{font-size: 16px;line-height: 18px;}
	.blog_wisr .blog_inner .col a{font-size: }
	

}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{

}